en:
  domain: ikea-foundation-week-2025.onc.dk
  project_name: IKEA Foundation Week 2025
  client_name: IKEA Foundation

  get_started: Let’s go!
  what_is_your_name: What’s your name?
  please_type_your_name_here: Please type your name here…
  submit: Submit
  next_question: Next question
  of_people_worldwide_think_just_lik_you: of people worldwide think like you.
  see_results: See results
  results: Results
  read_more: Read more
  share_on_story: Share
  please_type_your_name_to_continue: Please type your name to continue  

  share:
    title: IKEA Foundation Week quiz result
    text: Quiz result description

  
  languages:
    en: English
    zh: 中文 
    hr: Hrvatski 
    cs: Čeština 
    da: Dansk 
    nl: Nederlands 
    fi: Suomi 
    fr: Français 
    fr-CA: Français canadien     
    de: Deutsch 
    hu: Magyar 
    it: Italiano 
    ja: 日本語 
    ko: 한국어 
    nb: Norsk (Bokmål) 
    pl: Polski 
    pt: Português 
    ro: Română 
    sr: Српски 
    sk: Slovenčina 
    sl: Slovenščina 
    es: Español 
    sv: Svenska 
    uk: Українська 

  language_names:
    en: English
    zh: Chinese
    hr: Croatian
    cs: Czech
    da: Danish
    nl: Dutch
    fi: Finnish
    fr: French
    fr-CA: Français canadien    
    de: German
    hu: Hungarian
    it: Italian
    ja: Japanese
    ko: Korean
    nb: Norwegian Bokmål
    pl: Polish
    pt: Portuguese
    ro: Romanian
    sr: Serbian
    sk: Slovak
    sl: Slovenian
    es: Spanish
    sv: Swedish
    uk: Ukrainian

    
  ui:
    'yes': Yes
    'no': No
    send: Send
    active: Active
    inactive: Inactive
    cancel: Cancel
    search: Search
    are_you_sure: Are you sure you want to delete this item? This action cannot be undone.
    will_overwrite: You are about to perform an action that will overwrite the existing transcription. This process is irreversible, and all previous transcription data will be permanently replaced.
    updated: Updated
    untitled: Untitled
    main_menu: Main Menu
    new: New
    edit: Edit
    save: Save
    add: Create
    append: Add
    append_text: Add Text
    append_asset: Add File
    download: Download
    category_created: "%{category} saved"
    category_updated: "%{category} updated"
    category_destroyed: "%{category} deleted"
    delete: Delete
    destroy: Delete
    destroyed: Deleted
    example: Example
    copy: Copy
    copied: Copied
    reindex: Reindex

  utils:
    search_engines: SEO
    visibility: Visibility
    settings: Settings
    danish: Danish
    english: English
    transparent: Transparent
    example: Example
    choose: Choose
    choose_image: Choose image
    change_image: Change image
    add: Add
    out_of: out of
    save: Save
    cancel: Cancel
    back: Back
    remove: Delete
    address: Address
    clear_cache: Clear cache
    cache_cleared: The cache is now cleared
    search: Search
    updated_at: Last updated
    close: Close
    new: Add
    edit: Edit
    details: Details
    delete: Delete
    are_you_sure: This action cannot be undone - Are you sure you want to continue?
    upload: Upload
    download: Download
    move: Move
    plus: +
    up: Up
    down: Down
    copy: Copy
    send: Send
    preview: Preview
    content: Content
    or: or
    reset: Reset
    read_more: Read more
    behavior: Behavior
    systematics: Systematics

  users:
    you_cant_change_the_email_on_this_user: You cannot change the email for this user
    you_cant_change_this_on_this_user: You cannot change this for this user
    you_cant_disable_this_user: You cannot deactivate this user
    cant_destroy_this_user: You cannot remove this user
    new: Create user
    created: User saved
    updated: User updated
    destroy: Delete user
    destroyed: User deleted
    destroy_failed: Could not delete this user
    title: Users and Permissions
    list: User list
    roles:
      admin: Admin
      user: Guest

  assets:
    new: Upload file
    created: File saved
    updated: File updated
    destroy: Delete file
    destroyed: File deleted
    destroy_failed: Could not delete this file
    title: Files

  sort:
    by_name: Name
    by_filename: Filename
    by_last_modified: Last updated

  nodes:
    sort: Sort subpages %{parent}
    labels: Facts
    project_details: Details
    content: Content
    title: Pages
    created: Page saved
    updated: Page updated
    destroy: Delete page
    destroyed: Page deleted
    destroy_failed: Could not delete this page
    move: Move folder/page to...
    layout: Page attributes
    add_expire_date: Add expiration date
    remove_expire_date: Remove
    add_part: New section
    settings:
      main_menu: Main Menu
      sub_menu: Submenu
      footer_node: Footer
      cookie_policy: Cookie policy
      cta_link: Call To Action link
      opening_hours: Opening hours
      negative_menu: White menu
      buy_ticket: Buy ticket & Annual pass
      newsletter: Subscribe to newsletter
    langs:
      da: Danish
      en: English
      de: German
    templates: 
      tmpl_index: Get started
      tmpl_list: Result
      tmpl_article: Question       
    categories: 
      box: Box
      folder: Folder
      cover: Cover
      document: Page  
    new_categories: 
      box: Box
      folder: Folder
      cover: Cover
      document: Add page            
    statuses:
      status_draft: Draft
      status_published: Published
      status_archived: Archived
    icons:
      box: inventory_2
      folder: folder
      cover: book_2
      document: description

  attachments:
    alignments:
      N: North
      NE: Northeast
      E: East
      SE: Southeast
      S: South
      SW: Southwest
      W: West
      NW: Northwest
    templates:
      Hero: Hero
      L: Large


  mailers:
    not_you: "This code expires at %{time}. If it was not you who logged in, you should reset your password."
    verify_email_subject: "Your verification code is: %{token}"

  icons:
    assets: image
    users: person
    nodes: file_copy
    tags: sell
    date_formats: schedule
    subscribers: group
    newsletters: mail  

  sessions:
    login: Log in
    email: Email
    password: Password
    login_failed: Login failed
    logout: Log out
    verification_code: Verification code
    verify_email: Verify
    verification_failed: Verification failed

  activerecord:
    errors:
      messages:
        record_invalid: 'Validation failed: %{errors}'
        restrict_dependent_destroy:
          has_one: Cannot delete record because a dependent %{record} exists
          has_many: Cannot delete record because dependent %{record} exist
      models:
        node:
          attributes:
            expires_at:
              not_a_date: is not valid
              after: must be a future date
    models:
      user:
        zero: users
        one: user
        other: users
      attachment:
        zero: attachments
        one: attachment
        other: attachments
      asset:
        zero: files
        one: file
        other: files
      node:
        zero: pages
        one: page
        other: pages

    attributes:
      node:
        title: Title
        page_title: Page Title
        page_description: Meta Description
        slug: Part of URL
        url: URL
        published_at: Published From
        status: Status
        template: Template
        href: Link to
        parent_id: Parent
        expires_at: Published Until
        settings: Settings
        tags_da: Tags
        tags_en: Tags
        tags_de: Tags
        excluded_locales: Not visible under languages
        is_allowlist: Invert list to only visible
        attachments: Attachments

      attachment:
        body: Content
        url: Link
        fg_color: Text Color
        bg_color: Background Color
        alignment: Alignment
        template: Template

      asset:
        title: File Name
        created_at: Created
        updated_at: Last Updated
        tags: Tags

      user:
        enabled_at: Active
        role: Role
        title: Title
        phone: Phone
        name: Name
        firstname: First Name
        lastname: Last Name
        email: Email
        password: Password
        password_confirmation: Confirm Password

  date:
    abbr_day_names:
    - Sun
    - Mon
    - Tue
    - Wed
    - Thu
    - Fri
    - Sat
    abbr_month_names:
    - 
    - Jan
    - Feb
    - Mar
    - Apr
    - May
    - Jun
    - Jul
    - Aug
    - Sep
    - Oct
    - Nov
    - Dec
    day_names:
    - Sunday
    - Monday
    - Tuesday
    - Wednesday
    - Thursday
    - Friday
    - Saturday
    formats:
      default: "%Y-%m-%d"
      long: "%B %d, %Y"
      short: "%b %d"
    month_names:
    - 
    - January
    - February
    - March
    - April
    - May
    - June
    - July
    - August
    - September
    - October
    - November
    - December
    order:
    - :year
    - :month
    - :day
  datetime:
    distance_in_words:
      about_x_hours:
        one: about %{count} hour
        other: about %{count} hours
      about_x_months:
        one: about %{count} month
        other: about %{count} months
      about_x_years:
        one: about %{count} year
        other: about %{count} years
      almost_x_years:
        one: almost %{count} year
        other: almost %{count} years
      half_a_minute: half a minute
      less_than_x_seconds:
        one: less than %{count} second
        other: less than %{count} seconds
      less_than_x_minutes:
        one: less than a minute
        other: less than %{count} minutes
      over_x_years:
        one: over %{count} year
        other: over %{count} years
      x_seconds:
        one: "%{count} second"
        other: "%{count} seconds"
      x_minutes:
        one: "%{count} minute"
        other: "%{count} minutes"
      x_days:
        one: "%{count} day"
        other: "%{count} days"
      x_months:
        one: "%{count} month"
        other: "%{count} months"
      x_years:
        one: "%{count} year"
        other: "%{count} years"
    prompts:
      second: Second
      minute: Minute
      hour: Hour
      day: Day
      month: Month
      year: Year
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: must be accepted
      blank: can't be blank
      confirmation: doesn't match %{attribute}
      empty: can't be empty
      equal_to: must be equal to %{count}
      even: must be even
      exclusion: is reserved
      greater_than: must be greater than %{count}
      greater_than_or_equal_to: must be greater than or equal to %{count}
      in: must be in %{count}
      inclusion: is not included in the list
      invalid: is invalid
      less_than: must be less than %{count}
      less_than_or_equal_to: must be less than or equal to %{count}
      model_invalid: 'Validation failed: %{errors}'
      not_a_number: is not a number
      not_an_integer: must be an integer
      odd: must be odd
      other_than: must be other than %{count}
      present: must be blank
      required: must exist
      taken: has already been taken
      too_long:
        one: is too long (maximum is %{count} character)
        other: is too long (maximum is %{count} characters)
      too_short:
        one: is too short (minimum is %{count} character)
        other: is too short (minimum is %{count} characters)
      wrong_length:
        one: is the wrong length (should be %{count} character)
        other: is the wrong length (should be %{count} characters)
    template:
      body: 'There were problems with the following fields:'
      header:
        one: "%{count} error prohibited this %{model} from being saved"
        other: "%{count} errors prohibited this %{model} from being saved"
  helpers:
    select:
      prompt: Please select
    submit:
      create: Create %{model}
      submit: Save %{model}
      update: Update %{model}
  number:
    currency:
      format:
        delimiter: ","
        format: "%u%n"
        precision: 2
        separator: "."
        significant: false
        strip_insignificant_zeros: false
        unit: "$"
    format:
      delimiter: ","
      precision: 3
      round_mode: default
      separator: "."
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: Billion
          million: Million
          quadrillion: Quadrillion
          thousand: Thousand
          trillion: Trillion
          unit: ''
      format:
        delimiter: ''
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Bytes
          eb: EB
          gb: GB
          kb: KB
          mb: MB
          pb: PB
          tb: TB
    percentage:
      format:
        delimiter: ''
        format: "%n%"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: ", and "
      two_words_connector: " and "
      words_connector: ", "
  time:
    am: am
    formats:
      default: "%a, %d %b %Y %H:%M:%S %z"
      long: "%B %d, %Y %H:%M"
      short: "%d %b %H:%M"
      listing: ! "%e. %b %Y"
      medium: ! '%e. %b %Y, %H.%M'
    pm: pm

